### Project setup and configurations

- install python 3.8 (with PIP)
- install following dependencies

  `pip install virtualenv`<br/>
  `python -m venv env`<br/>
  `.\env\Scripts\activate`<br/>
  `pip install -r requirements.txt`

## run Server

- .\env\Scripts\activate
- uvicorn main:app --reload


## Export Dependencies
- .\env\Scripts\activate
- pip freeze > requirements.txt