from pydantic import BaseModel
from typing import List
from typing import Optional
from models.availability import Availability

class Doctor(BaseModel):
    id: str
    title: str
    name: str
    phone: str
    email: str
    permitNo: str
    address: str
    availability: Optional[List[Availability]] = []