from fastapi import APIRouter
from config.db import conn
from os import error

from models.disease import Disease
from schemas.disease import diseaseEntity, diseasesEntity

disease = APIRouter()

@disease.post('/api/disease')
async def create_disease(disease: Disease):
    try:
        conn.skinDiseaseDB.disease.insert_one(dict(disease))
        return {"success": True}
    except error: 
        return {"success": False, "msg": error}
